.dsa-secure-plugin .dsa-switch {
    float: none!important;
}
* {
	margin: 0;
	padding: 0;
	outline: 0;
}

html {
	background: #7A9FA8;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #016085;
}

h1, span.gross {
	color: #50b2cc;
	font-size: 18px;
	line-height: 160%;	
	margin-bottom: 18px;
	font-weight: bold;
}

h2 {
	color: #016085;
	font-size: 14px;	
	margin-bottom: 18px;
}

ul {
	display: block;
	list-style-type: disc;
	margin-left: 40px;
}

p, ul {
	margin-bottom: 18px;
}

a img {
	border: 0;
}

label {
	float: left;
	width: 190px;
	height: 22px;
	margin-bottom: 10px;
}

.text {
	color: #016085;
	border: 1px solid #016085;
	padding: 2px 0;
	margin-bottom: 10px;
}

.submit {
	margin-left: 189px;
}

#wrap {
	margin: 10px auto;
	width: 854px;
    z-index: -1;
position: relative;
}

#header {
	position: relative;
	width: 854px;
	height: 187px;
	background: url('../images/header-bg.gif') no-repeat;
}

#header a.homelink {
	position: absolute;
	top: 20px;
	right: 20px;
}

#menu {
	width: 854px;
	background: url('../images/menu-item-bg.jpg') repeat-x;
	line-height: 23px;
	font-size: 13px;
	font-weight: bold;
	height: 23px;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li {
	float: left;
	border-right: 1px solid #000;
	position: relative;
}

#menu ul li a {
	color: #fff;
	padding: 0 12px;
	float: left;
	background: url('../images/menu-item-bg.jpg') repeat-x;
	text-decoration: none;
}

#menu ul li a:hover, #menu ul li a.active {
	background: url('../images/menu-item-bg-hover.jpg') repeat-x; 
}

#menu ul li ul {
	display: none;
}

#menu ul li ul li a {
	width: 180px;
	padding: 0 20px;
	background: url('../images/menu-item-bg.jpg') repeat;
	border-top: 1px solid #fff;
}

#menu ul li ul li a:hover {
	background: url('../images/menu-item-bg-hover.jpg') repeat;
}

#menu ul li:hover ul {
	display: block; 
	position: absolute;
	top: 23px;
	z-index: 99;
}

#content {
	background: #fff url('../images/content-top-shadow.jpg') no-repeat;
	width: 824px;
	padding: 29px 15px 46px 15px;
	position: relative;
}

#footer {
	position: absolute;
	bottom: -71px;
	left: 196px;
	padding: 6px 0;
	background: #fff;
	font-size: 12px;
	line-height: 130%;
	width: 824px;
	color: #016085;
	border-top: 1px dotted #016085;
}

#footer a {
	text-decoration: none;
	color: #016085;
}

#footer a:hover {
	text-decoration: underline;
}

#footer address {
	float: left;
	font-style: normal;
}

a.red {
	color: #D04211;
	text-decoration: none;
}

a.red:hover {
	text-decoration: underline;
	color: #333;
}

.dreier_reihe {
	margin-bottom: 18px;
	width: 786px;
	margin-left: auto;
	margin-right: auto;
}

.dreier_reihe img {
	margin-right: 18px;
	float: left;
}

.dreier_reihe img.last {
	margin-right: 0;
}

.pic_center {
	width: 460px;
	height: 300px;
	margin: auto;
}

.l567 {
	float: left;
	width: 567px;
	margin-right: 18px;
}

.clrfix {
	clear: both;
}

.l600 {
	float: left;
	width: 600px;
	margin-right: 18px;
}

.l604 {
	float: left;
	width: 624px;
	margin-right: 18px;
}

.fuenfer_reihe {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	width: 814px;
}

.fuenfer_reihe a img {
	margin-right: 11px; 
}

a.last, a.last img {
	margin: 0;
}
.datenschutz {
    background: #016085;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    position: absolute;
    top: 0;
    right: 20px;
}
